Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
struct_116byte Struct Reference

## Data Fields
double | a
double | b
double | c
double | d
double | e
double | f
double | g
double | h
double | i
double | j
double | k
double | l
double | m
double | n
int | o

## Detailed Description

Definition at line 15 of file stret_large2.c.

## Field Documentation

## ◆ a

double struct_116byte::a

Definition at line 16 of file stret_large2.c.

Referenced by main().

## ◆ b

double struct_116byte::b

Definition at line 17 of file stret_large2.c.

Referenced by main().

## ◆ c

double struct_116byte::c

Definition at line 18 of file stret_large2.c.

Referenced by main().

## ◆ d

double struct_116byte::d

Definition at line 19 of file stret_large2.c.

Referenced by main().

## ◆ e

double struct_116byte::e

Definition at line 20 of file stret_large2.c.

Referenced by main().

## ◆ f

double struct_116byte::f

Definition at line 21 of file stret_large2.c.

Referenced by main().

## ◆ g

double struct_116byte::g

Definition at line 22 of file stret_large2.c.

Referenced by main().

## ◆ h

double struct_116byte::h

Definition at line 23 of file stret_large2.c.

Referenced by main().

## ◆ i

double struct_116byte::i

Definition at line 24 of file stret_large2.c.

Referenced by main().

## ◆ j

double struct_116byte::j

Definition at line 25 of file stret_large2.c.

Referenced by main().

## ◆ k

double struct_116byte::k

Definition at line 26 of file stret_large2.c.

Referenced by main().

## ◆ l

double struct_116byte::l

Definition at line 27 of file stret_large2.c.

Referenced by main().

## ◆ m

double struct_116byte::m

Definition at line 28 of file stret_large2.c.

Referenced by main().

## ◆ n

double struct_116byte::n

Definition at line 29 of file stret_large2.c.

Referenced by main().

## ◆ o

int struct_116byte::o

Definition at line 30 of file stret_large2.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/stret_large2.c